PPA Gallery Functions_Inc.PHP Remote File Include Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1092807 漏洞类型 Input Validation Error
发布时间 2006-09-28 更新时间 2006-09-29
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/20255
|漏洞详情
漏洞细节尚未披露
|受影响的产品
PPA PPA 1.0 PPA PPA 0.5.6